<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Snatch (porcs i diamants)</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>
        <h1>Snatch (cerdos y diamantes)</h1>
        <h2>Año de producción</h2>
        <p>2000</p>
        <h2>Sinopsis</h2>
        <p><span>Franky</span> (Benicio del Toro) es un ladrón de diamantes que tiene que entregar una enorme pieza a su jefe <span>Avi</span> (Dennis Farina), pero en el camino es tentado por <span>Boris el Navaja</span> (Rade Serbedzija) para apostar en un combate ilegal de boxeo.</p>
        <p>En realidad, es una trampa para robarle, por lo que, cuando <span>Avi</span> se entera, contrata a <span>Tony Dientes de Bala</span> (Vinnie Jones) para encontrar tanto a <span>Franky</span> como el diamante. Pronto se descubre el triste destino de
            <span>Franky</span>, y la caza y captura de la gema desaparecida lleva a todo el mundo a un juego de locos que corre el riesgo de descontrolarse, donde
            el engaño, el chantaje y el fraude se mezclan de forma sangrienta con gángsters, un tinker (Brad Pitt) que pelea
            para poder comprarle una caravana a su madre, combates de boxeo amañados, un perro hambriento y gran variedad de
            armas en una caótica situación... y en medio de todo ello un gran diamante.
        </p>
        <h2>Actores</h2>
        <ol>
            <li>Jason Statham</li>
            <li>Brad Pitt</li>
            <li>Benicio Del Toro</li>
            <li>Denis Farina</li>
            <li>Vinnie Jones</li>
            <li>Rade Serbedzija</li>
        </ol>
        <h2>Urls</h2>
        <ul>
            <li><a href="https://www.imdb.com/title/tt0208092/" class="majuscula">imdb</a></li>
            <li><a href="https://www.themoviedb.org/movie/107-snatch" class="majuscula">moviedb</a></li>
        </ul>
    </body>
</html>